Subject: IETF DNS Education

From: Jim Fleming <[email-masked]>
Date: Wed, 25 Feb 1998 02:37:25 -0600

On Wednesday, February 25, 1998 12:56 AM, Adam Todd[SMTP:[email-masked]] wrote:
<snip>
@
@<sigh> Education is really lacking.
@

In my opinion, the best way that IETF members (or anyone for that matter)
can become educated about the DNS is to obtain a copy of "lbnamed"
and modify it to experiment with actual DNS traffic. Since it is written
in Perl, you can quickly set up all sorts of test situations and watch
what actually gets communicated. It is best to have a complete lab
with enough machines to simulate a complete Internet environment
(Roots, TLD Servers, ISP Servers, Stub Resolvers, etc.). Even with
one machine people can still observe what is actually sent and learn
a lot about the interworkings of the servers.

You can easily find it by searching for "lbnamed" in Yahoo which
will lead you here.

http://www-leland.stanford.edu/~schemers/docs/lbnamed/lbnamed.html

Jim Fleming
Unir Corporation
IBC, Tortola, BVI